/*
author: 83years (83years@gmail.com)
date created: 2011/06/01
license: creative commons 2.5
http://
encoding: utf-8
Blue , dark blue , Red ,
*/


/* @import url("smartweb.css"); */
@import url("common.css");
@import url("board_daram.css");


/* all layouts
################### */

#main-center {overflow:hidden; *zoom:1; margin:0 0 14px 0; position:relative;}
#main-center-container {}
#main-center-n {overflow:hidden; *zoom:1; margin:0 0 21px 0; padding:36px 0 0 28px; width:973px; height:177px; background:url('../images/main/bg_row1_box.jpg') no-repeat left top;}
#main-center-c {overflow:hidden; *zoom:1;}

#center {overflow:hidden; *zoom:1; position:relative; margin:0;}
.lbg1 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg2 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg3 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg4 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg5 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg6 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg7 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}
.lbg8 {background:url('../images/contentbox/visual1.jpg') no-repeat left top;}

#center-container {overflow:hidden; *zoom:1; padding:0 0 124px 0; background:url('../images/common/bg/center_container.gif') repeat-y left top;}

#center-n {}
#center-w {float:left; padding:0 0 0 0; width:232px;}
#center-c {float:right; width:750px;}
#center-e {}
#center-s {clear:both;}


/* main-center
################### */

/* main-center-n */
#n-col1, #n-col2, #n-col3 {float:left;}
#n-col1 {width:233px;}
#n-col1 .tit {overflow:hidden; *zoom:1; height:28px;}
#n-col1 .bn {margin:0 0 10px 0; font-size:0; text-align:center;}
#n-col1 .bn img {border:1px solid #dcdcdc;}
#n-col1 .list li {margin:0 0 3px 0; font-size:11px;}
#n-col1 .list li a span {cursor:pointer;}
#n-col1 .list li .subject {float:left; width:160px;}
#n-col1 .list li .date {float:right;}
#n-col1 .list li a {color:#8a8a8a;}
#n-col1 .list li a:hover {color:#5cad24;}

#n-col2 {margin:0 31px; width:401px;}

#n-col3 {width:256px;}

/* main-center-c */
#c-col1, #c-col2, #c-col3, #c-col4 {float:left;}
#c-col1 {margin:0 28px 0 0; width:204px;}
#c-col2 {margin:0 28px 0 0; width:211px;}
#c-col3 {margin:0 28px 0 0; width:225px;}
#c-col4 {width:268px;}
#c-col4 .tit {overflow:hidden; *zoom:1; height:24px;}
#c-col4 .list li {margin:0 0 3px 0; font-size:12px;}
#c-col4 .list li a span {cursor:pointer;}
#c-col4 .list li .subject {float:left; width:200px; padding:0 0 0 10px; background:url('../images/main/blt_sq.gif') no-repeat 2px center;}
#c-col4 .list li .date {float:right;}
#c-col4 .list li a {color:#989898;}
#c-col4 .list li a:hover {color:#5cad24;}


/* center
################### */

/* #center-w
============ */
#center-w-container {}
#lnb-tit {padding:0;}
#lnb {background:url('../images/common/bg/lnb.gif') no-repeat left top;}
#lnb-b {height:34px; background:url('../images/common/bg/lnb_b.gif') no-repeat left top;}
#lnb-bn-tit {margin:14px 0 7px 5px;}

/* #center-c-n
============ */
#center-c-n {position:relative; margin:0 0 35px 0; height:72px; border-top:1px solid #e3e3e3; border-bottom:1px solid #c5c5c5;}
ul#location {position:absolute; right:0; bottom:11px;}
ul#location li {float:left; padding-left:19px; font-size:12px; background:url('../images/common/blt/location_line.gif') no-repeat 9px center;}
ul#location li.home {padding-left:18px; background:url('../images/common/blt/location_home.gif') no-repeat 0 center;}
#center-c-n .conTitle {position:absolute; left:0; top:14px; padding:18px 0 0 32px; height:40px; background:url('../images/common/blt/h1.png') no-repeat left top;}
#center-c-n .conTitle span img {margin:15px 0 0 9px; vertical-align:bottom;}


/* #center-c-c
============ */
#center-c-c {}